Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 09 Jul 2021 16:35:22 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Hello, 

I would like to cancel my order placed via Click and Collect. I am unable to do it online via my account and I have attempted to call but there is no answer. The order number is Order #8277055924 made on 08 Jul 2021 - 08:49 PM. 

I am canceling as I intended to have it delivered instead of click and collect.

Kindly advise. 

Thanks,
Aleena https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2834994